﻿@charset "utf-8";
/* 色変更時用CSS */


/******pu見出し**********/

.heading_ttl .item_box {
    background: url(../../../uploads/2026/08/2026summer_pu1_dgniw/midashi_bg.png) no-repeat bottom/100% auto;
}
 
.heading_ttl .item_box::before {
    content: url(../../../uploads/2026/08/2026summer_pu1_dgniw/midashi_icon.png);
}

.heading_ttl .hd_text {
  text-shadow: none;
  color: #ef3f3e;
  margin-left: 5px;
}